/* CSS Document */

.csc-textpic-imagewrap img {
border: solid 1px #eee !important;
}
.tx-profaveranstaltung-pi1 {
margin:0px !important;
padding:0px  !important;
}
/* NEU */
.tx-profaveranstaltung-pi1 label {
display:block;
}
 .tx-profaveranstaltung-pi1 input {
margin:2px 0px 7px 0px !important;
} 


.tx-profaveranstaltung-pi1 table {
width:90%;
margin:0 0 15px 0;
vertical-align: top;
}
.tx-profaveranstaltung-pi1 table td, .tx-profaveranstaltung-pi1 table th {
vertical-align: top;
}
.tx-profaveranstaltung-pi1 h2 {
margin:0 0 5px 0;
}
.tx-profaveranstaltung-veranstaltung {
width:60% !important;
margin:10px 0 15px 0;
border-right: solid 1px #eee;

}
.tx-profaveranstaltung-veranstaltung td {
border-left: solid 1px #eee;
border-bottom: solid 1px #eee;
font-weight:bold;
padding:6px 7px 7px 9px !important;

}
.tx-profaveranstaltung-veranstaltung td a {
font-weight:normal;
}
.tx_profaveranstaltung_veranstaltungsdetails {
margin:0 0 15px 0;
}
.tx_profaveranstaltung_veranstaltungsdetails td, .tx_profaveranstaltung_veranstaltungsdetails th {
padding:2px 4px 2px 0px !important;
margin:0;
}

.tx_profaveranstaltung_veranstaltungsdetails td.etbeintrag  {
font-weight:bold;
}

.tx_profaveranstaltung_tbl_beratungsstelle td, .tx_profaveranstaltung_tbl_beratungsstelle th  {
padding:0px 4px 0px 0px !important;
margin:0px;
}
.tx-profaveranstaltung-pi1 td, .tx-profaveranstaltung-pi1 th {
padding:5px 4px 2px 6px;
text-align:left;
}


table.tx_profaveranstaltung {
width:60% !important;
border: solid 1px #f5f5f5;
margin:0 0 15px 0;
}
ul.tx_profaveranstaltung_tbl_taetigkeiten {
margin:6px 0 16px 0 !important;
padding:0px;
}
ul.tx_profaveranstaltung_tbl_taetigkeiten li {
margin:0px !important;
padding:0px 0 3px 10px !important;
}

.tx-profaveranstaltung-person-detail {
width:60% !important;
border-left: solid 5px #d29d9c;

border-right: solid 1px #f5f5f5;

margin:0 0 15px 0;
}
.tx-profaveranstaltung-person-detail th {
padding-left:15px;}

.tx_profaveranstaltung th, .tx-profaveranstaltung-veranstaltung th {
background-color:#890b06;
color:#fff;
}
.tx_profaveranstaltungtr-odd {
background-color: #fff;
}
.tx_profaveranstaltungtr-even{
background-color: #f5f5f5;
}

div.tx-profaveranstaltung-pi1 fieldset {
  border:1px solid #ccc;
  font-size:12px;
  margin: 1px;
  padding: 5px;
}
div.tx-profaveranstaltung-pi1 table {
  margin: 0 0 20px 0;
  padding: 0;
}


fieldset .tx_profa_admin_input, fieldset .tx_profa_admin_textarea {
  width: 400px;
  border: solid 1px #ccc;
  background:#f8f8ff;
  font-family: Arial, sans-serif;
}


fieldset .tx_profa_admin_select{
  width: 300px;
  border: solid 1px #ccc;
  background:#f8f8ff;
  font-family: Arial, sans-serif;
}
fieldset .tx_profa_admin_select selected {
 background: blue;
}

.error{
color: red;
font-weight: bold;
}
fieldset .tx_profa_admin_textarea {
  font-size: 12px;
}

.allesklar {
color: green;
font-weight: bold;
}

.tx_profa_googlemap_nav {
display: block;
width:228px;
margin: 0 0 10px 0 !important;
padding:0px !important;
}
.tx_profa_googlemap_nav iframe {
border: solid #890B06 1px;
}


.tx_profa_orga_left {
display: block;
color: #fff;
margin: 0 0 10px 0 !important;
padding:5px 5px 0px 9px;
background: #890B06;
/*
background: #fff;
color: #890B06;
margin: 0 0 10px 10px !important;
padding:0 0 5px 0;
border: solid #890B06 1px;
display: block;
background: #890B06;
color: #fff;
margin-left: 10px;
padding: 5px 7px 7px 9px;
ge�ndert zugunsten der Lesbarkeit
*/
}



.tx_profa_orga_left_header {
font-family:"Trebuchet MS", Arial, Verdana, sans-serif;
font-size: 1.4em;
line-height:1.1em;
font-weight:normal;
color: #fff;
 padding:0 0 3px 0 !important;
 margin:0;

}
.tx_profa_orga_left_body {
 margin:0px;
 padding:0px 0 5px 0 !important;
 line-height:1.35em;
}
.tx_profa_orga_left_body a {
margin:0;
}
.tx_profa_orga_left_body a:link, .tx_profa_orga_left_body a:visited {
color:#fff  !important;
text-decoration:none;
border-bottom: dotted #fff 1px !important;
}
.tx_profa_orga_left_body a:hover, .tx_profa_orga_left_body a:active {
color:#fff  !important;
text-decoration:none;
border-bottom: solid #fff 1px !important;
}
.tx_profa_plz {
  padding:0;
  margin:0 !important;
  width:100%;
}
.tx_profa_plzsuche {
color: #890B06;
font-weight:bold;

}
.tx_profa_plzinput {
border: solid #890B06 1px;
color: #666;
font-size: 10px;
width:62%;
float: right;
margin: 0 0 0 5px;
}
.tx_profa_weg {
display: block;
padding: 7px 7px 5px 7px;
margin:0px;
 line-height:1.35em;
 border: solid #890B06 1px;
}
.tx_profa_weg_header {
padding:0;
margin:0 0 3px 0;
font-weight: bold;
}
.tx_profa_weg_body {
padding:0;
margin:0;
}

#col_left .mail { 
  padding: 0 0 0 24px;
  background-image: url(img/content/mail_weiss.gif);
  background-repeat: no-repeat;
  background-position: left -3px;
}

#map_container img {
border:0px;
}




/* indexed_search */

.tx-indexedsearch-searchbox form table td, .tx-indexedsearch-searchbox form table th {
background-color:#fff !important;
padding:3px 10px 3px 0px;
}
#searchform {
height:34px;
overflow:hidden;
}
.tx-indexedsearch-browsebox {
margin:0px;
padding:0px;
}
.tx-indexedsearch-browsebox p {
margin:0 0 5px 0;
padding:0px;
}
.tx-indexedsearch-secHead table {
margin:10px 0 0 0;
}
.tx-indexedsearch-secHead td.tx-indexedsearch-title, .tx-indexedsearch-secHead td.tx-indexedsearch-title a:link, .tx-indexedsearch-secHead td.tx-indexedsearch-title a:active, .tx-indexedsearch-secHead td.tx-indexedsearch-title a:visited, .tx-indexedsearch-secHead td.tx-indexedsearch-title a:hover {
font-weight:bold;
text-decoration:none;
border:none !important;
margin:0;
padding:0;
  color:#666666  !important;
}

.tx-indexedsearch-whatis {
border-top: dotted 1px #ddd;
padding: 5px 0 3px 0;
}

.tx-indexedsearch-sectionlinks {
margin:0px;
padding:0px;
}
#col_middle .browsebox {
margin: 7px 0 7px 0;
padding:5px 0 20px 0;
display:block;
width:100%;
clear:both;

}
#col_middle .tx-indexedsearch_results_links li, #col_middle li.tx-indexedsearch_results_links_liste, #col_middle li.tx-indexedsearch_results_links_liste a {
list-style-image:none !important;
list-style:none !important;
background-image:none !important;
}
#col_middle .tx-indexedsearch_results_links a:link, #tx_indexedsearch p a:link, #col_middle .tx-indexedsearch_results_links a:visited, #tx_indexedsearch p a:visited {
  color:#ec3d00 !important;
  margin-bottom:3px;
}
#col_middle .tx-indexedsearch_results_links a:hover, #tx_indexedsearch p a:active, #col_middle .tx-indexedsearch_results_links a:hover, #tx_indexedsearch p a:active  {
    color:#890B06 !important;
    margin-bottom:3px;
}

#col_middle .browsebox li {
float:left;
margin:0 6px 0 0;
padding:0;
font-size:95%;
list-style-image:none !important;
list-style:none !important;
background-image:none !important;
}
#col_middle .browsebox li a:link, #col_middle .browsebox li a:visited {
background-color:#bbb;
color:#fff !important;
margin:0px;
padding:4px 5px 3px 6px;
font-weight:bold;
border:none !important;
text-decoration:none;
background-image:none !important;
}
#col_middle .browsebox li a:hover, #col_middle .browsebox li a:active, #col_middle li.tx-indexedsearch-browselist-currentPage a:link {
background-color:#CA5526;
color:#fff !important;
margin:0;
padding:4px 5px 3px 6px;
font-weight:bold;
border:none !important;
text-decoration:none;
background-image:none !important;

}
.tx-indexedsearch-sec {
margin: 0;
padding:0px;
display:block;
width:100%;

}
.tx-indexedsearch-res {
margin:0;
padding:0px;
display:block;
width:100%;
clear:both;
}
.tx-indexedsearch-res table {
margin: 10px 0 0 0;
padding:0px;
}
.tx-indexedsearch_results_links {
margin:0 0 15px 0 !important;
padding:0px !important;
}

.tx-indexedsearch_results_links li {
margin:0 !important;
padding:0px !important;
}
/* .tx-indexedsearch a:link, .tx-indexedsearch a:visited {
  color:red  !important;
}
.tx-indexedsearch a:hover, .tx-indexedsearch a:active {
}

SHOP  Commerce*/
#col_middle .tx-commerce-pi1 {
margin:0 0 50px 0;
padding:0px;

}
.tx-commerce-pi1 img {
  border:1px solid #ddd;
  margin: 0 15px 7px 0;
}
.tx-commerce-pi1 form {
  padding:0px !important;
  margin:0px !important;
  width:100% !important;
}
.com-single img, .com-list-entry-top .com-category-teaser-img {
float:left;
}


.com-single h2 {
margin-right:5px;
}

.com-single-desc p, .com-category-teaser-img img, .com-category-teaser-img  {
padding:0;
margin:0;
}
.com-single-aticle {
padding:0;
margin:0;
background-color:green;
}
.com-single-desc {
margin:0 5px 5px 10px;
}
#col_left .tx-commerce-pi1 {
margin:0 0 10px 0;
padding:0px;
}
#col_left .com-single-desc p {
margin:0 0 5px 0;
padding:0px;
}

.com-category-teaser-img img {
margin:3px 5px 5px 0;
}

.com-single .com-category-teaser-img {
margin:2px 0 0 10px;
}


.com-list-entry-top {
padding: 15px 0 0 0 !important;
margin:0px !important;
border-top:1px solid #ddd;
display:inline-block;
line-height:1.4em;
width:100% !important;
}
}
.clear_com-list-entry-top {
margin:0;
padding:0px;
height:1px;
line-height:1px;
}
.com-category h2 {
font-size: 1.6em;
line-height:115%;
font-weight:normal;
color:#ec3d00;
margin:0 0 3px 0;
padding:0px;
}
.com-category h2 a:link, .com-category h2 a:visited {
font-size: 0.67em !important;
line-height:100%;
margin:0;
font-weight:normal;
padding:0px;
}
.com-category {
margin:0;
padding:0px;
}
.com-list-entry-top-product-text {
margin-left:110px;}


.com-list-entry-top p {
margin:0 0 5px 0;
padding:0px;
}
.com-list-entry-top br {
margin:0;
padding:0px;
}
.com-list-entry-top span, .com-list-entry-top br {
margin:0;
padding:0px;


}


.com-basket-qv {
    width:205px;
    display:block;
    color:#fff;
    font-weight:bold;
    background-image: url(img/einkaufwagen_hg.gif);
    background-repeat: no-repeat;
    background-position: left top;
   padding:0px 0 6px 18px;
    margin:0 !important;
    }

  
.com-basket-qv-link {
  border-top:1px solid #fff;
padding:3px 0 0 0;
    margin:10px 0 0 0 !important;
    width:90%;
}
.com-basket-qv-link a:link, .com-basket-qv-link a:visited {
  color:#fff !important;
  border:none !important;
  font-weight:bold;
}
.com-basket-qv-link a:hover, .com-basket-qv-link a:active {
  color:#ea4d08 !important;
  border:none !important;
  font-weight:bold;
}
.mini_basket_price {
  padding:8px 0 5px 20px !important;
margin:0 !important;
display:inline-block;
   background-image: url(img/einkaufwagen_hg_2.gif);
    background-repeat: no-repeat;
    background-position: left top;
  
}
.mini_basket_items {
margin:0px !important;
padding: 0 0 0 7px !important;
display:inline-block;
}
.com-list-entry-top {
width:90%;
}
.com-list-entry-top-inner {
width:74%;
float:left;
}
/*.com-list-entry-top br  {
display:none;
}*/

table.com-order {
font-size:1em;
margin:0 0 10px 0;
float:right;
width:24%;
border-right: 1px solid #bbb;
border-left: 1px solid #bbb;
border-bottom: 1px solid #bbb;
padding:0px;
}
table.com-basket-list {
border-top:none !important;
border-left:1px solid #909090;
}
table.com-basket-list td {
border-bottom:1px solid #909090;
border-right:1px solid #909090;
padding:3px 5px 2px 7px !important;
vertical-align: top;
background-color:#fff !important;
}
.com-chkout-address-fields dl   {
margin:0 0 10px 0;
padding:0px;


}

.com-chkout-address-radio, .com-chkout-address-radiolabel .com-chkout-address-radio input, .com-chkout-address-radiolabel input {
margin:0px;
padding:0px;}
.com-chkout-address-fields table   {
margin:0 10px 0 20px;
padding:0px;
background-color:#fff !important;
border:none;
}
.com-chkout-address-fields table a   {
background-color:#fff !important;
padding:2px 0 2px 0;
}
.com-chkout-address-fields ol {
margin:0px;
padding:0px;
background-color:#fff !important;
border:none;
}
.com-chkout-address-fields table td   {

border:none;
}
.com-chkout-address-fields ol li {
border:none;}
.address_item_name, .address_item_street, .address_item_city, .address_item_country, .address_item_email {
background-color:#fff !important;
padding: 2px 0 2px 0;
border:none;

}
.com-basket-header-art-nr, .com-basket-header-title, .com-basket-header-article, .com-basket-header-product, .com-basket-header-versand, .com-basket-header-price-gross, .com-basket-header-count, .com-basket-header-price-sum, .com-basket-header-basket
{
color:#fff !important;
background-color:#909090 !important;
padding:3px 7px 2px 8px !important;
text-align:left;
vertical-align:top;
border-top:none !important;
border-left:none !important;
border-right: 1px solid #fff !important;
border-bottom: 1px solid #fff !important;
/*font-weight:normal;*/
}

.com-chkout-address, .com-chkout-address-fields, .com-chkout-address-fields form, .com-chkout-address-fields form dl, .com-chkout-address-fields form dl dt {
margin:0px  !important;
padding:0px  !important;
background-color:#fff;
border:none;
}

.com-basket-header-basket
{ color:#fff !important;
background-color:#909090 !important;
padding:3px 7px 2px 8px !important;
text-align:left;
border-top:none !important;
border-left:none !important;
border-right:none !important;
border-bottom: 1px solid #fff !important;
/*font-weight:normal;*/
}
tr.com-list-header th {
color:#fff !important;
background-color:#bbb !important;
padding:3px 7px 2px 8px !important;
text-align:left;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
/*font-weight:normal;*/
}
tr.com-list-header th + th {
color:#fff !important;
background-color:#bbb !important;
padding:3px 7px 2px 8px !important;
text-align:left;
border-right: none;
border-bottom: 1px solid #fff;
/*font-weight:normal;*/
}

tr.com-list-body td {
border-bottom: 1px solid #bbb;
border-right: 1px solid #bbb;
padding:1px 1px 1px 8px !important;
width:69%;
background-color:#fff !important;
}
tr.com-list-body td + td {
border-bottom: 1px solid #bbb;
border-right:none;
text-align:center;
width:30%;
background-color:#fff !important;
}
tr.com-list-header td input {
padding:0px !important;
margin:2px 0 0 0 !important;
}

tr.com-list-header td {
margin:0px;
border-right:none;
text-align:center;
width:30%;
background-color:#fff !important;
padding:1px !important;
border-right: solid 1px #bbb;
line-height:10px;
}
tr.com-list-header td + td {
margin:0px;
border-right:none !important;
text-align:center;
width:30%;
background-color:#fff !important;
padding:1px !important;
line-height:10px;
}
table.com-order input.com-input-qty {
padding:0px !important;
margin:1px 6px 1px 1px;
height:12px;
}


#TSFE_EDIT_FORM_46eb {
margin-bottom:100px;
z-index:1500;
position:absolute;
top:200px;
left:200px;
border:solid 1px red;
color:red;
}

form#TSFE_EDIT_FORM_c41c, form#TSFE_EDIT_FORM_c41c table, form#TSFE_EDIT_FORM_c41c table td, #TSFE_EDIT_FORM_0a67, #TSFE_EDIT_FORM_0a67 table, #TSFE_EDIT_FORM_0a67 table td {
border:none;
background-color:#fff;
color:blue !important;

}


.com-basket-no-stock { 
font-weight:bold;
color:red;}

/* KARTE */ 
#karte {
margin:20px auto 15px auto;
padding:0px; }


/* feedit */
/*table.typo3-editPanel { border: none; background-color: #fff; width: auto;}*/
table.typo3-editPanel la bel { display:none;}

table.typo3-editPanel td.typo3-editPanel-controls { border: 1px solid #999; background-color: #eee;}
#col_left table.typo3-editPanel { margin:0px 0px 5px 17px;}
#col_right table.typo3-editPanel { margin:0px 15px 5px 0px;}
#col_middle table.typo3-editPanel { margin:0px 0px 5px 2px;}
/*#col_left form table {
position:relative;
top:10px;
z-index:6000;
}*/
img.frontEndEditIcons {
border: 1px solid #999 !important;
background-color: #eee;
width:13px;
height:13px;
padding:2px;
 
}

#col_right a.frontEndEditIconLinks  {
margin:0px 2px 0px 2px !important;
border:none;
}
#col_middle a.frontEndEditIconLinks {
margin:0px 2px 0px 2px !important;
border:none;
}
#col_left a.frontEndEditIconLinks {
margin:0px 2px 0px 2px !important;
border:none;
}
#col_left form  table > table, #col_middle form table > table {
margin:10px;
border:solid 1px #ddd;
}

#col_left form table td, #col_right form table td, #col_middle form table td  {
background-color:#eee;
}
td.typo3-editPanel-label {
width:0px;
margin:0px;
padding:0px;
display:none;
}

.typo3-editPanel-controls img {
height:13px;
width:13px;
}
.typo3-editPanel td.typo3-editPanel-controls a img {
height:14px !important;
width:14px !important;
margin:3px 2px 3px 2px;
}
.typo3-editPanel td.typo3-editPanel-controls a {
border:none !important;
}
.typo3-editPanel td.typo3-editPanel-controls img {
margin:0;
padding:0px;
height:0 !important;
width:0 !important;

}
td.typo3-editPanel-label font {
display:none;
}
/*td.typo3-editPanel-controls a {
border:none !important;
margin:0;
padding:0;
}
td.typo3-editPanel-controls img {
margin:3px 2px 3px 2px;
}*/
/* Projekt */
.table_pro_uebersicht {
border-left:solid 1px #788d52;

}
.table_pro_uebersicht td  {
padding: 4px 7px 3px 7px;
margin:0px;
border-right:solid 1px #788d52;
border-BOTTOM:solid 1px #788d52;

}

.table_pro_uebersicht th  {
background-color:#395b00;
color:#fff;
padding: 4px 7px 3px 7px;
margin:0px;
text-align:left;
border-right:solid 1px #fff;
}

.header_projekte_1 {}
.header_projekte_2 {}
.header_projekte_3 {}
.header_projekte_4 {}

.table_pro_details th {
text-align:left;
padding: 2px 9px 2px 0px;
margin:0px;
}





.typo3-adminPanel-itemHRow td {
background-color:#df4a08;
FONT-WEIGHT:BOLD;
color:#fff;

}
.typo3-adminPanel-itemRow td {
background-color:#eee;
}


/* TABELLEN im RTE */
.contenttable {
border-collapse:collapse !important;
border-spacing:0px;
}
.contenttable caption {
text-align:left !important;
margin-bottom:3px;
}

.contenttable th, contenttable-0 th {
background-color:#999;
color:#fff;
padding:4px 8px 3px 8px !important;
margin:0px !important;
border-collapse:collapse !important;
border-spacing:0px;
border-right: solid 1px #fff !important;
border-left: solid 1px #ddd !important;
text-align:left !important;
} 
.contenttable td, contenttable-0 td {
border: solid 1px #ddd !important;
padding:4px 8px 3px 8px !important;
margin:0px !important;
border-collapse:collapse !important;
border-spacing:0px;
} 
.contenttable .td-last {
}

/* feedback formular */
#kontakt_formular, #kontakt_formular table, #kontakt_formular table td {
background-color:#fff !important;
}


/* mailform */
.formu {
width:80%;}
.formu label {
width:20em;
display:inline-block;
margin: 4px 0 1px 0;
}
.formu input {
width:300px !important;
margin: 2px 0 2px 0;
}
input#mailformplz {
width:100px !important;
}
#mailformIhre_Nachricht_an_uns {
width:300px !important;
margin: 2px 0 2px 0;
}
#mailformformtype_mail, .csc-mailform-submit {
width:150px !important;
margin: 2px 0 2px 0;}
/*
#mailform .csc-mailform-field label + label + label + label {
display:inline-block;
width:250px;
}
#mailformIhr_Name, #mailformEMail, #mailformAnschrift, #mailformPLZ__Ort, #mailformname, #mailformemail, #mailformaddress, #mailformort {
float:right;
width:300px !important;
margin: 0 5px 5px 0;}
#mailformIhre_Nachricht_an_uns {
float:right;
width:303px;
margin: 0 5px 5px 50px;}
.csc-mailform-field {
display:block;
margin: 0 0 10px 0;}

.csc-mailform {
border:none;
margin:0px;
padding:0px;
width:450px;
}
.csc-mailform-submit {
display:block;
margin: 10px 0 10px 0px !important;
float:right;
}

#mailformplz {
float:right;
width:55px;
margin: 0 250px 5px 0;
}
*/

.com-basket-header-art-nr {
width:0px;
padding:0px;
margin:0px;
}

/* FELOGIN */
#felogin {
width:93%;
margin:30px 0 15px 0;
padding:0px;
font-size:0.95em;
}
#felogin form, #felogin fieldset  {
border:none;
padding:0px;
margin:0px;
}
#felogin form label  {
display:block;
font-size:0.98em;
}
#felogin div  {
margin: 0 0 5px 0;
padding:0px;
}
#felogin div.welcome_header  {
font-size: 1.3em;
line-height:115%;
font-weight:normal;
color:#ec3d00;
margin:0 0 0.3em 0;
}

#felogin legend {
margin: 3px 0 1px 0;
padding:0px;
}
.com-chkout-address-desc {
margin: 0;
padding:0px;
}

/* powermail */
/* mitgliedsformular */
.powermail_check_inner, .mitgliedschaft_profamilia #powermaildiv_uid11, .mitgliedschaft_profamilia #powermaildiv_uid13, .mitgliedschaft_profamilia #powermaildiv_uid15, .mitgliedschaft_profamilia #powermaildiv_uid17, .mitgliedschaft_profamilia #powermaildiv_uid19  {
margin:0 0 5px 0;
}
.powermail_check_inner_uid3_3 {
margin:0 0 15px 0;
}
.mitgliedschaft_profamilia #powermaildiv_uid11 label, .mitgliedschaft_profamilia #powermaildiv_uid13 label, .mitgliedschaft_profamilia #powermaildiv_uid15 label, .mitgliedschaft_profamilia #powermaildiv_uid17 label  {
width:6em;
display:inline-block;
font-weight:bold;
}
.mitgliedschaft_profamilia #powermaildiv_uid11 input, .mitgliedschaft_profamilia #powermaildiv_uid13 input, .mitgliedschaft_profamilia #powermaildiv_uid15 input, .mitgliedschaft_profamilia #powermaildiv_uid17 input  {
width:26em;
}
.mitgliedschaft_profamilia {
padding:0px;
margin:0px;
border:none;}
.mitgliedschaft_profamilia #powermaildiv_uid19 {
margin: 0 0 5px 0;}
.mitgliedschaft_profamilia #powermaildiv_uid17 {
margin: 0 0 20px 0;
}
 .mitgliedschaft_profamilia #powermaildiv_uid19 label {
 display:block;
 }
 .mitgliedschaft_profamilia #powermaildiv_uid19 textarea{
 width:28em;
 height:5em;
 padding:3px;
 border:1px solid #ddd;
 }
  .mitgliedschaft_profamilia #powermaildiv_uid19 label {
margin: 5px 0 2px 0;
 }

  #powermaildiv_uid23 {
margin:5px 0 15px 0;
  }
 #powermaildiv_uid23 label, #powermaildiv_uid23 input , #powermaildiv_uid23 img
 {
 display:block;
 margin:0 0 4px 0;
 } 
 
.mitgliedschaft_profamilia legend {
font-weight:bold;
margin:0px;
padding:0px;
}
.tx_powermail_pi1_fieldwrap_html_checkbox_title {
margin: 8px 0px 2px 0;
padding:0px;
}

#powermaildiv_uid53 {
font-weight:bold;
margin:3px 0 15px 0;
padding:0px;
}
 /* mitgliedsformular end */
 
 
  /* seite weiterempfehlen begin */
#powermaildiv_uid25, #powermaildiv_uid27 ,#powermaildiv_uid43, #powermaildiv_uid45, #powermaildiv_uid29  {
margin:0 0 5px 0;
}
#powermaildiv_uid25 label, #powermaildiv_uid27 label, #powermaildiv_uid43 label, #powermaildiv_uid45 label, #powermaildiv_uid29 label {
width:9em;
display:inline-block;
vertical-align:top;
margin:2px 0 0 0;
}

#powermaildiv_uid25 input, #powermaildiv_uid27 input, #powermaildiv_uid43 input, #powermaildiv_uid45 input {
width:19em;
display:inline-block;
}

#powermaildiv_uid29 textarea {
width:15.8em;
height:4em;
padding:3px;
display:inline-block;
}
#powermaildiv_uid29 {
margin:0 0 15px 0;
}
#powermaildiv_uid31 {
margin:0 0 15px 0;
}
#powermaildiv_uid31 label, #powermaildiv_uid31 input {
display:block;
margin: 0 0 3px 0;
}

#tx-powermail-pi1_fieldset_9 {
border:none;
margin:0px !important;
padding:0px !important;
}

#tx-powermail-pi1_fieldset_9 legend {
font-size: 1.6em;
line-height:115%;
font-weight:normal;
color:#ec3d00;
margin:0px 0px 5px 0px !important;
padding:0px;
}
.tx-powermail-pi1, #seiteweiterempfehlen, .tx-powermail-pi1_formwrap, .tx-powermail-pi1_formwrap_74865 {
margin:0px !important;
padding:0px !important;
}
#seiteweiterempfehlen, #seiteweiterempfehlen form, #seiteweiterempfehlen div, #seiteweiterempfehlen fieldset {
background-color:#fff;
border:none;
}
#seiteweiterempfehlen legend, .tx-powermail-pi1_fieldset_seiteweiterempfehlen legend {
font-size: 1.6em;
line-height:115%;
font-weight:normal;
color:#ec3d00 !important;
margin:0 0 0.6em 0;
padding:0px;
}

/* seite weiterempfehlen begin */
/* UMFRAGE MODUL */

#umfrage, #umfrage fieldset {
border:none !important;
margin:0px !important;
padding:0px !important;
}
#umfrage legend {
display:none !important;
}

#umfrage fieldset p {
margin:0 0 2px 0 !important;
padding:0px !important;
font-weight:bold !important;
}
#umfrage fieldset label, #umfrage fieldset input {
margin:0px !important;
padding:0px !important;
display:inline-block !important;
}

#powermaildiv_uid107 div, #powermaildiv_uid109 div, #powermaildiv_uid111 div, #powermaildiv_uid143 div, #powermaildiv_uid145 div, #powermaildiv_uid147 div, #powermaildiv_uid167 div, #powermaildiv_uid169 div, #powermaildiv_uid171 div, #powermaildiv_uid131 div, #powermaildiv_uid133 div, #powermaildiv_uid135 div, #powermaildiv_uid191 div, #powermaildiv_uid193 div, #powermaildiv_uid195 div, #powermaildiv_uid179 div, #powermaildiv_uid181 div, #powermaildiv_uid183 div, div#powermaildiv_uid155 div, #powermaildiv_uid157 div, #powermaildiv_uid159 div, div#powermaildiv_uid119 div, #powermaildiv_uid121 div, #powermaildiv_uid123 div {
/*width:32px;
display:inline-block;*/
float:left; 
width:35px;
}

#powermaildiv_uid107 label, #powermaildiv_uid109 label, #powermaildiv_uid111 label, #powermaildiv_uid143 label, #powermaildiv_uid145 label, #powermaildiv_uid147 label, #powermaildiv_uid167 label, #powermaildiv_uid169 label, #powermaildiv_uid171 label, #powermaildiv_uid131 label, #powermaildiv_uid133 label, #powermaildiv_uid135 label, #powermaildiv_uid191 label, #powermaildiv_uid193 label, #powermaildiv_uid195 label, #powermaildiv_uid179 label, #powermaildiv_uid181 label, #powermaildiv_uid183 label, label#powermaildiv_uid155 label, #powermaildiv_uid157 label, #powermaildiv_uid159 label, label#powermaildiv_uid119 label, #powermaildiv_uid121 label, #powermaildiv_uid123 label {
float:left;
width:10px; 
}
#powermaildiv_uid107 input, #powermaildiv_uid109 input, #powermaildiv_uid111 input, #powermaildiv_uid143 input, #powermaildiv_uid145 input, #powermaildiv_uid147 input, #powermaildiv_uid167 input, #powermaildiv_uid169 input, #powermaildiv_uid171 input, #powermaildiv_uid131 input, #powermaildiv_uid133 input, #powermaildiv_uid135 input, #powermaildiv_uid191 input, #powermaildiv_uid193 input, #powermaildiv_uid195 input, #powermaildiv_uid179 input, #powermaildiv_uid181 input, #powermaildiv_uid183 input, input#powermaildiv_uid155 input, #powermaildiv_uid157 input, #powermaildiv_uid159 input, input#powermaildiv_uid119 input, #powermaildiv_uid121 input, #powermaildiv_uid123 input {
float:left;
width:14px; 
}


#powermaildiv_uid113 label, #powermaildiv_uid173 label,  #powermaildiv_uid149 label,  #powermaildiv_uid137 label,  #powermaildiv_uid197 label,  #powermaildiv_uid185 label, #powermaildiv_uid161 label, #powermaildiv_uid125 label {
width:12em;
}
/* ersten drei Fragen*/
#powermaildiv_uid115 label, #powermaildiv_uid151 label, #powermaildiv_uid175 label, #powermaildiv_uid139 label, #powermaildiv_uid199 label, #powermaildiv_uid187 label, #powermaildiv_uid163 label, #powermaildiv_uid127 label {
display:block;
margin:3px 0 3px 0 !important;
padding:0px;
font-weight:bold;
}

#powermaildiv_uid115 textarea, #powermaildiv_uid151 textarea, #powermaildiv_uid175 textarea, #powermaildiv_uid139 textarea, #powermaildiv_uid199 textarea, #powermaildiv_uid187 textarea, #powermaildiv_uid163 textarea {
width:93%;
height:70px;
padding:3px;
}

#powermaildiv_uid115, #powermaildiv_uid151, #powermaildiv_uid175, #powermaildiv_uid139, #powermaildiv_uid199, #powermaildiv_uid187, #powermaildiv_uid163  {
background-color:#fff;
}

#powermaildiv_uid127 textarea {
width:60%;
height:100px;
padding:3px;
display:block;
margin:5px 0 5px 0;
}

#powermaildiv_uid113, #powermaildiv_uid173, #powermaildiv_uid149, #powermaildiv_uid137, #powermaildiv_uid197, #powermaildiv_uid185, #powermaildiv_uid161, #powermaildiv_uid125 {
margin:0 0 10px 0;
padding:5px 0 0 0;
clear:both;
display:block;
}

#powermaildiv_uid113 div, #powermaildiv_uid173 div, #powermaildiv_uid149 div, #powermaildiv_uid137 div, #powermaildiv_uid197 div, #powermaildiv_uid185 div, #powermaildiv_uid161 div, #powermaildiv_uid125 div  {
margin:0px 0 5px 0;
padding:0px;
}
#powermaildiv_uid107, #powermaildiv_uid109, #powermaildiv_uid111, #powermaildiv_uid143, #powermaildiv_uid145, #powermaildiv_uid147, #powermaildiv_uid167, #powermaildiv_uid169, #powermaildiv_uid171, #powermaildiv_uid131, #powermaildiv_uid133, #powermaildiv_uid135, #powermaildiv_uid191, #powermaildiv_uid193, #powermaildiv_uid195, #powermaildiv_uid179, #powermaildiv_uid181, #powermaildiv_uid183, #powermaildiv_uid155, #powermaildiv_uid157, #powermaildiv_uid159, #powermaildiv_uid123, #powermaildiv_uid121, #powermaildiv_uid119 {
margin:0 0 10px 0;
padding:5px 0 10px 0;
background-color:#fff;
}

/*Umfrage modul IE7*/

.tx-powermail-pi1, .tx-powermail-pi1_formwrap, #tx-powermail-pi1_fieldset_33, #umfrage, #c75287 {
background-color:#fff !important;
}
/* mitgliedschaft */
#antrag_mitglied_profamilia, #tx-powermail-pi1_fieldset_7 {
background-color:#fff !important;
margin:0;
padding:0;
border:none;
} 
#tx-powermail-pi1_fieldset_7 legend {
margin:0 !important;
padding:0 !important;
} 
#powermaildiv_uid3 {
background-color:#fff !important;
margin:0;
padding:0;
}
.powermail_check_inner_uid3_0, .powermail_check_inner_uid3_1, .powermail_check_inner_uid3_2, .powermail_check_inner_uid3_3 {
margin:0;
padding:0 0 10px 0 !important;
}

#powermaildiv_uid13, #powermaildiv_uid17, #powermaildiv_uid23 {
background-color:#fff !important;
}
#powermaildiv_uid19 label, #powermaildiv_uid23 label {
display:block;
width:100%;
}
iframe.online_beratung  {
width:580px;
margin:-10px 0 0 -25px;
padding:0px;
height:1600px;
color:#666666 !important;
}
  
iframe.online_beratung body {
margin:0px;
padding:0px;
}  
iframe.online_beratung body form {
margin:0px !important;
padding:0px !important;
}

#pluginkarte{
 width: 226px; 
 height: 300px; 
 border: solid 1px #890B06;
}

.tx-seminars-pi1 table tr td{
 padding-bottom:15px; 
}
.tx-seminars-pi1 table tr td.rowheader{ color:#38623A; font-weight: bold;}
.tx-seminars-pi1 table tr td table tr td{
 padding-bottom:0px;  
}

p.tx-srsendcard-pi1-card-selection-prompt{color: #EC3D00;}



/* carousel  VH */
#ani_carousel {
position:relative;
 /* height:350px;
 border:red solid 1px;  */
}
#ani_carousel .carousel-indicators {
  position:absolute;
  top:-30px;
 /* right:auto; */
 background-color: #8b0c17;
  height:30px;
  
  position: absolute;
bottom: auto;
/* left: 120px; */
left: 60px; 
z-index: 15;
width: auto;
padding: 0;
margin: 0;
text-align: center;
list-style: none;
  
}

#ani_carousel .carousel-indicators li, .carousel-indicators li.active {
    height: 11px;
    width: 11px;
margin:9px;
  padding:0px;  
}
.carousel-indicators li.active 
{
border:none !important;
}
.carousel-indicators.active li {
   background-color:transparent; 
  }

#pauseButton, #playButton {
     background-color: #8b0c17;
  color:#fff;
  height:30px;
  width:30px !important;
 border-radius: 0px;
  border:none;
    position:absolute;
  line-height:30px;
  margin:0px;
padding:0px;
}


#playButton {
  top:-30px;
 /* left:30px; */
left:0px;
  border-right:solid 1px #fff;
}
#pauseButton {
  top:-30px;
/* left:60px; */
  left:30px;
border-right:solid 1px #fff;
}
#pauseButton span.glyphicon, #playButton span.glyphicon {
margin:0px;
padding:0px;
    top:0px;
}
#pauseButton span:before, #playButton span:before {
margin:0px;
padding:0px;
line-height:30px;
  font-size:14px;
  top:0px;
}
.carousel-control {
       width: 10%;
  }
/* .carousel-control.right, .carousel-control.left {
position:absolute;
top:-30px;
  right: auto;
background-image:none;
 background-color: #8b0c17;
  height:30px;
  width:30px;
  opacity:1;
  margin:0px;
padding:0px;
  border-right:solid 1px #fff;
}
 .carousel-control.right:focus, .carousel-control.left:focus {
background-color:#e64913;
}
.carousel-control.right {   
  left:90px;
}
.carousel-control.left {   
  left:0px;
}
 .carousel-control.right span,  .carousel-control.left span {
   height:30px;
  width:30px;
margin:0px;
padding:0px;
position:absolute;
  top:0px;
  left:0px;
   
}
 .carousel-control.right span.glyphicon:before, .carousel-control.left span.glyphicon:before {
  font-size:16px;
  line-height:30px;
  
margin:0px;
padding:0px;
  position:absolute;
  top:0px !important;
  left:7px;
} */

/* #ani_carousel .carousel-inner {
height:350px !important;
}
#ani_carousel .carousel-inner div.item  {
  height:350px !important;
  overflow:hidden;
  }
#ani_carousel .carousel-inner div.item img  {
  height:350px !important;
  width:auto !important;
   max-width:auto !important;
 
  } */


